#ifdef HAVE_CONFIG_H
#include <config.h>
#endif

#include "KDChartCustomBoxWrapper.h"
KDChartCustomBoxWrapper::KDChartCustomBoxWrapper( KDChartCustomBox* data)
    :TQObject(0), _data(data)
{
}

const KDChartTextPiece* KDChartCustomBoxWrapper::content() const
{
    return &_data->content();
}


#include "KDChartCustomBoxWrapper.moc"
